/* Custom Styles */

#section-1605955210667 .section {
    background-color: #06637d!important;
}
#section-1607083465101 {
    background: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/3167813/settings_images/ERqOAhSfSJrrk1Zn0Jvq_plVXEmi5SUGdg1jPwrtkhands.jpeg) no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
}
#section-1607083465101 .section {
    background-color: rgba(0,0,0,0.4) !important;
}
#section-1607083465101 .section h1 { color: #ffffff; }
.flex-two-items, .flex-four-items {
    display: inline-flex;
    justify-content: center;
    align-items: start;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.four-items {
    width: 16.66%;
    display: inline-block;
    margin-bottom: 0;
    padding: 0;
}
.rounded-corners {
    border-radius: 15px;
    margin-bottom: 30px;
}
img.centered, .aligncenter {
    display: block;
    margin: 0 auto 24px;
}
#section-1607088318323 .container {
    max-width: 100% !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#section-1607089928126 .section {
    background-color: #f6f7f9!important;
}
.two-items {
    width: 50%;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 20px;
}
#section-1607339393099 .section {
    background-color: #f6f7f9!important;
}
#section-1607338455188 .container--full {
    max-width: 100% !important;
    padding: 0px !important;
}
#section-1607215733459 .section {
    background: rgba(41,42,43, 0.80);
    background: linear-gradient(0deg, rgba(41,42,43,0.90) 0%, rgba(41,42,43,0.60) 100%);
}
#section-1607215733459 .section h2 {
    color: #ffffff;
}
#section-1607215733459 .section .button {
    background: #06637d;
}
.testimonial-button {
    font-weight: bold !important;
    margin: 30px auto 24px !important;
}
#section-1607339393099 img,
.rounded-corners {
    border-radius: 15px !important;
    margin-bottom: 30px;
}
#section-1607216753489 .section {
    background-color: #1297b8!important;
}
#section-1607216753489 .section h2,
#section-1607216753489 .section a {
    color: #ffffff;
}
#section-1607216753489 .section iframe {
    margin-bottom: 30px;
}
@media (min-width: 768px) {
    #section-1607088318323 .sizer {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media (min-width: 768px) {
    .one-third {
        float: left;
    }
    #section-1607338455188 .sizer,
    #section-1607088318323 .sizer {
        padding-bottom: 0px !important;
    }
    #block-1607338455188_0,
    #block-1607088318323_0 {
        margin: 0px;
        padding: 0px;
    }
    
}
@media screen and (min-width: 810px) {
    .one-third, .two-sixths {
        display: block;
        float: left;
        margin-right: 2.35765%;
        width: 30.76157%;
    }
}
.module {
    margin: 60px 0;
}
.number-circle {
    font-size: 26px;
    border-radius: 60px;
    border: 2px solid #272727;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-weight: 600;
    margin: 0 auto 15px;
}
.box {
display: inline;
margin: auto;
padding: 15px;

border: 1px solid black;
line-height:20px;
height:40px;

}

#block-1605851515537 {
animation: rot 2s forwards;

}
.button, .entry-content a.button, .entry-content a.button:active, a.button:focus, a.button:visited, .entry-content input[type="submit"] {
    background: #06637d;
    border: 0px solid #fff!important;
    border-radius: 50px;
    color: #ffffff!important;
    cursor: pointer;
    font-size: 20px!important;
    font-weight: bold;
    padding: 10px 35px!important;
    text-transform: uppercase!important;
    width: auto;
}
.button {
    display: inline-block;
    line-height: 35px;
    margin: 12px auto 24px;
    background: #fba553;
    border: 0px solid #fff!important;
}


@keyframes rot {
  100% {transform: rotate(-5deg);}
}

#block-1605706991589 {
font-size: 14px;
text-align: center;
color:white;
}

.aa {
    color: white;
}
.footer a:hover
{
    color: red;
}


p.b {
  display: inline;
   padding: 40px 10px 40px 10px;
  border: .5px solid #DCDCDC;  
    word-wrap:break-word;
    width: 150px;
display: inline-block;
    white-space: normal
margin-right: -10px;
color: RGB(71, 71, 71);
text-align: center;
}
p.b:hover{
background-color: RGBA(70, 169, 194, 0.71);
color: white;
}

 


input#form_submission_email.form-control {
text-align: center;
font-weight: bold;
}

#block-1605863598334 .form-btn:hover,#block-1605862793733 .form-btn:hover  {
    background: #fca649; 
    border: 1px solid #fca649;
}
@media (min-width: 768px) {
#block-1605955210667_0 { margin-top: 0px !important;}
}

body,p {
    font-color: red;

}
